export { AccountArgs, AccountState } from "./account";
export type Account = import("./account").Account;
export declare const Account: typeof import("./account").Account;
export { AccountsArgs, AccountsResult, AccountsOutputArgs } from "./accounts";
export declare const accounts: typeof import("./accounts").accounts;
export declare const accountsOutput: typeof import("./accounts").accountsOutput;
export { AllowListArgs, AllowListState } from "./allowList";
export type AllowList = import("./allowList").AllowList;
export declare const AllowList: typeof import("./allowList").AllowList;
export { AllowListAssociateArgs, AllowListAssociateState } from "./allowListAssociate";
export type AllowListAssociate = import("./allowListAssociate").AllowListAssociate;
export declare const AllowListAssociate: typeof import("./allowListAssociate").AllowListAssociate;
export { AllowListsArgs, AllowListsResult, AllowListsOutputArgs } from "./allowLists";
export declare const allowLists: typeof import("./allowLists").allowLists;
export declare const allowListsOutput: typeof import("./allowLists").allowListsOutput;
export { BackupArgs, BackupState } from "./backup";
export type Backup = import("./backup").Backup;
export declare const Backup: typeof import("./backup").Backup;
export { BackupRestoreArgs, BackupRestoreState } from "./backupRestore";
export type BackupRestore = import("./backupRestore").BackupRestore;
export declare const BackupRestore: typeof import("./backupRestore").BackupRestore;
export { BackupsArgs, BackupsResult, BackupsOutputArgs } from "./backups";
export declare const backups: typeof import("./backups").backups;
export declare const backupsOutput: typeof import("./backups").backupsOutput;
export { BigKeysArgs, BigKeysResult, BigKeysOutputArgs } from "./bigKeys";
export declare const bigKeys: typeof import("./bigKeys").bigKeys;
export declare const bigKeysOutput: typeof import("./bigKeys").bigKeysOutput;
export { ContinuousBackupArgs, ContinuousBackupState } from "./continuousBackup";
export type ContinuousBackup = import("./continuousBackup").ContinuousBackup;
export declare const ContinuousBackup: typeof import("./continuousBackup").ContinuousBackup;
export { EndpointArgs, EndpointState } from "./endpoint";
export type Endpoint = import("./endpoint").Endpoint;
export declare const Endpoint: typeof import("./endpoint").Endpoint;
export { GetAccountsArgs, GetAccountsResult, GetAccountsOutputArgs } from "./getAccounts";
export declare const getAccounts: typeof import("./getAccounts").getAccounts;
export declare const getAccountsOutput: typeof import("./getAccounts").getAccountsOutput;
export { GetAllowListsArgs, GetAllowListsResult, GetAllowListsOutputArgs } from "./getAllowLists";
export declare const getAllowLists: typeof import("./getAllowLists").getAllowLists;
export declare const getAllowListsOutput: typeof import("./getAllowLists").getAllowListsOutput;
export { GetBackupsArgs, GetBackupsResult, GetBackupsOutputArgs } from "./getBackups";
export declare const getBackups: typeof import("./getBackups").getBackups;
export declare const getBackupsOutput: typeof import("./getBackups").getBackupsOutput;
export { GetBigKeysArgs, GetBigKeysResult, GetBigKeysOutputArgs } from "./getBigKeys";
export declare const getBigKeys: typeof import("./getBigKeys").getBigKeys;
export declare const getBigKeysOutput: typeof import("./getBigKeys").getBigKeysOutput;
export { GetInstanceSpecsArgs, GetInstanceSpecsResult, GetInstanceSpecsOutputArgs } from "./getInstanceSpecs";
export declare const getInstanceSpecs: typeof import("./getInstanceSpecs").getInstanceSpecs;
export declare const getInstanceSpecsOutput: typeof import("./getInstanceSpecs").getInstanceSpecsOutput;
export { GetInstancesArgs, GetInstancesResult, GetInstancesOutputArgs } from "./getInstances";
export declare const getInstances: typeof import("./getInstances").getInstances;
export declare const getInstancesOutput: typeof import("./getInstances").getInstancesOutput;
export { GetParameterGroupsArgs, GetParameterGroupsResult, GetParameterGroupsOutputArgs } from "./getParameterGroups";
export declare const getParameterGroups: typeof import("./getParameterGroups").getParameterGroups;
export declare const getParameterGroupsOutput: typeof import("./getParameterGroups").getParameterGroupsOutput;
export { GetPitrTimeWindowsArgs, GetPitrTimeWindowsResult, GetPitrTimeWindowsOutputArgs } from "./getPitrTimeWindows";
export declare const getPitrTimeWindows: typeof import("./getPitrTimeWindows").getPitrTimeWindows;
export declare const getPitrTimeWindowsOutput: typeof import("./getPitrTimeWindows").getPitrTimeWindowsOutput;
export { GetPlannedEventsArgs, GetPlannedEventsResult, GetPlannedEventsOutputArgs } from "./getPlannedEvents";
export declare const getPlannedEvents: typeof import("./getPlannedEvents").getPlannedEvents;
export declare const getPlannedEventsOutput: typeof import("./getPlannedEvents").getPlannedEventsOutput;
export { GetRegionsArgs, GetRegionsResult, GetRegionsOutputArgs } from "./getRegions";
export declare const getRegions: typeof import("./getRegions").getRegions;
export declare const getRegionsOutput: typeof import("./getRegions").getRegionsOutput;
export { GetZonesArgs, GetZonesResult, GetZonesOutputArgs } from "./getZones";
export declare const getZones: typeof import("./getZones").getZones;
export declare const getZonesOutput: typeof import("./getZones").getZonesOutput;
export { InstanceArgs, InstanceState } from "./instance";
export type Instance = import("./instance").Instance;
export declare const Instance: typeof import("./instance").Instance;
export { InstanceSpecsArgs, InstanceSpecsResult, InstanceSpecsOutputArgs } from "./instanceSpecs";
export declare const instanceSpecs: typeof import("./instanceSpecs").instanceSpecs;
export declare const instanceSpecsOutput: typeof import("./instanceSpecs").instanceSpecsOutput;
export { InstancesArgs, InstancesResult, InstancesOutputArgs } from "./instances";
export declare const instances: typeof import("./instances").instances;
export declare const instancesOutput: typeof import("./instances").instancesOutput;
export { ParameterGroupArgs, ParameterGroupState } from "./parameterGroup";
export type ParameterGroup = import("./parameterGroup").ParameterGroup;
export declare const ParameterGroup: typeof import("./parameterGroup").ParameterGroup;
export { ParameterGroupsArgs, ParameterGroupsResult, ParameterGroupsOutputArgs } from "./parameterGroups";
export declare const parameterGroups: typeof import("./parameterGroups").parameterGroups;
export declare const parameterGroupsOutput: typeof import("./parameterGroups").parameterGroupsOutput;
export { PitrTimeWindowsArgs, PitrTimeWindowsResult, PitrTimeWindowsOutputArgs } from "./pitrTimeWindows";
export declare const pitrTimeWindows: typeof import("./pitrTimeWindows").pitrTimeWindows;
export declare const pitrTimeWindowsOutput: typeof import("./pitrTimeWindows").pitrTimeWindowsOutput;
export { PlannedEventsArgs, PlannedEventsResult, PlannedEventsOutputArgs } from "./plannedEvents";
export declare const plannedEvents: typeof import("./plannedEvents").plannedEvents;
export declare const plannedEventsOutput: typeof import("./plannedEvents").plannedEventsOutput;
export { RegionsArgs, RegionsResult, RegionsOutputArgs } from "./regions";
export declare const regions: typeof import("./regions").regions;
export declare const regionsOutput: typeof import("./regions").regionsOutput;
export { StateArgs, StateState } from "./state";
export type State = import("./state").State;
export declare const State: typeof import("./state").State;
export { ZonesArgs, ZonesResult, ZonesOutputArgs } from "./zones";
export declare const zones: typeof import("./zones").zones;
export declare const zonesOutput: typeof import("./zones").zonesOutput;
